vte 0.11.12
Posted on: 03/03/2005 04:02 AM

VTE is the terminal emulator widget for GNOME used by gnome-terminal. This release should work for at least versions 2.8.x and 2.10.x of GNOME.

If anyone picked up test tarballs from somewhere under
http://www.gnome.org/~kmaraas please get this latest one to make sure you have all the fixes in the final release.

Source:
http://ftp.gnome.org/pub/GNOME/sources/vte/0.11/

File bugs in
http://bugzilla.gnome.org/ under the VTE product.




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/vte_01112.html)